local GetBindMailRewardMessage = BaseClass("GetBindMailRewardMessage", SFSBaseMessage)
local base = SFSBaseMessage
local OnCreate = function(self)
  base.OnCreate(self)
end
local HandleMessage = function(self, t)
  base.HandleMessage(self, t)
  DataCenter.AccountManager:SaveBindAccountReward(t)
end
GetBindMailRewardMessage.OnCreate = OnCreate
GetBindMailRewardMessage.HandleMessage = HandleMessage
return GetBindMailRewardMessage
